<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594689</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405614</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-14</com:ApplicationDate>
  <com:RegistrationDate>2024-11-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Zuzana Černá Zuzana Lešák Černá módní návrhářka</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5946890.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">parfumerie, kosmetika, vonné oleje, parfémové vody, parfémované krémy, parfémované toaletní vody, parfémové tělové spreje, parfémy, přírodní voňavkářské výrobky, syntetická parfumerie (výrobky), tekuté parfémy, tělové deodoranty (voňavkářské výrobky), tělové spreje (neléčivé), tělové vůně, toaletní vody, tuhé parfémy, vonné tělové vody a krémy, vůně pro osobní použití, balzámy (neléčivé), kosmetické soupravy, přípravky pro čištění, leštění, odmašťování a broušení, přípravky pro chemické čištění v domácnosti, přípravky pro bělení a jiné prací prostředky, přípravky na ošetřování obuvi, přípravky na ošetřování oděvů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a imitace kůže, kufry a cestovní tašky (zavazadla), zavazadla, aktovky, aktovky jako příruční tašky, diplomatky, kabelky, dámské kabelky (psaníčka), dámské a pánské peněženky, deštníky, obaly na oděvy (cestovní)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, čepice, klapky na uši, kloboukové formy, kloboukové konstrukce, módní klobouky, kombiné, kombinézy, koupací pláště, kožešiny (oděvy), kravaty, motýlky, kšiltovky, koupací oděvy, nepromokavé oděvy, papírové oděvy, plážové oděvy, pletené oděvy, oděvy pro motoristy, tělocvičné oděvy, kožené oděvy, oděvy z napodobenin kůže, plastróny, podprsenky, podvazkové pásy, podvazky, podvlékačky, ponožky, potítka, osobní prádlo, osobní prádlo (lněné), spodní prádlo, prádlo spodní pohlcující pot, přehozy přes ramena, kabáty, pulovry, punčocháče, punčochy, pyžama, rukavice, rukávníky, svetry, vesty, sportovní bundy, svrchníky, šály, trička, uniformy, podvazky k ponožkám, roláky (svetry), svetry se zipem, masky na spaní, multifunkční šátky (šály), pestré šátky, šátky (oděvy), běžecké oděvy, bikiny, dámské oděvy, dámské plavky, dámské šaty, dámské slavnostní šaty, džínové oděvy, golfové oděvy (kromě rukavic), konfekční oděvy, košile, kostýmky se sukní, kostýmy, obleky, legíny, letní šaty, límce a límečky (oděvy), nákrčníky, neformální oblečení, overaly, pánská a dámská saka, kabáty, kalhoty, vesty, pánské plavky, pánské oděvy, dětské oděvy, pásky k oděvům, plesové šaty, saka (oděvy), šaty, límečky k šatům, pánská a dámská obuv, klobouky na společenské akce (oděvy)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama (propagace), reklama on-line v počítačové síti, aktualizování reklamních materiálů, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), zasílání reklamních materiálů zákazníkům, vydávání, zveřejňování, oznámení, vyhlášení a/nebo psaní reklamních textů, pronájem reklamních ploch, pronájem reklamních materiálů, rozhlasová reklama, rozšiřování reklamních nebo inzertních materiálů, venkovní reklama, výstavy k reklamním a obchodním účelům, pronájem reklamní doby v komunikačních médiích, kopírování nebo rozmnožování (reprodukce) dokumentů a dokladů, marketing, inzerce, on-line inzerce, vyhledávání dat a informací v počítačových souborech (pro třetí osoby), obchodní nebo podnikatelské informace, obchodní transakce-plány, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), pořádání veletrhů pro obchodní a reklamní účely, prezentace výrobků v komunikačních médiích pro účely maloobchodu, styky s veřejností, provádění obchodních operací pro třetí osoby, poskytování obchodních informací a obchodních služeb pomocí internetu, zprostředkování obchodu s výše uvedenými výrobky ve třídách 3, 18 a 25, zprostředkovatelská činnost v oblasti obchodu a služeb k obchodním účelům ve vztahu k výše uvedeným výrobkům ve třídách 3, 18 a 25, zprostředkování internetového obchodu s výše uvedenými výrobky ve třídách 3, 18 a 25, velkoobchod, maloobchod a internetový prodej shora uvedených výrobků ve třídách 3, 18 a 25, zprostředkování obchodních kontaktů, komerční využití internetu v oblastech komerčních internetových médií a vyhledávacích služeb, módní přehlídky k obchodním účelům, event marketing (získávání zákazníků pořádáním akcí), merchandising, modelingová agentura (služby), modelingové služby pro reklamní účely nebo podporu prodeje, nahrávání videonahrávek pro reklamní účely, podpora prodeje módního zboží prostřednictvím propagačních článků v časopisech, pořádání prezentací pro reklamní účely, poradenství ohledně vyhledávání sponzorů, poskytování modelů a modelek pro propagační účely, předváděcí akce k obchodním nebo reklamním účelům, příprava a pořádání marketingových akcí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">módní a oděvní návrhářství, poradenské služby v oblasti módního a oděvního návrhářství, poskytování informací o službách módního a oděvního návrhářství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Východní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
